Subject: I-D Action:draft-briscoe-tsvwg-ecn-encap-guidelines-00.txt

From: [email-masked]
Date: Wed, 02 Mar 2011 11:00:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Guidelines for Adding Congestion Notification to Protocols that Encapsulate IP
	Author(s)       : B. Briscoe
	Filename        : draft-briscoe-tsvwg-ecn-encap-guidelines-00.txt
	Pages           : 13
	Date            : 2011-03-02

The purpose of this document is to guide the design of congestion
notification in any lower layer protocol that encapsulates IP.  The
aim is for explicit congestion signals to propagate consistently from
lower layer protocols into IP.  Then the IP internetwork layer can
act as a portability layer to carry congestion notification from non-
IP-aware congested nodes to the destination transport endpoint.
Following these guidelines should assure interworking between new
encapsulations of congestion notification, whether specified by the
IETF or other standards bodies.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-briscoe-tsvwg-ecn-encap-guidelines-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.